Bug 241040 - net/radsecproxy: Update to 1.8.1, remove patches that were merged upstream
Summary: net/radsecproxy: Update to 1.8.1, remove patches that were merged upstream
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-03 16:11 UTC by Jørn Åne de Jong
Modified: 2019-10-07 15:28 UTC (History)
1 user (show)

See Also:
m.tsatsenko: maintainer-feedback+


Attachments
net/radsecproxy patch 2019100300 (3.45 KB, patch)
2019-10-03 16:11 UTC, Jørn Åne de Jong
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jørn Åne de Jong 2019-10-03 16:11:25 UTC
Created attachment 208068 [details]
net/radsecproxy patch 2019100300

net/radsecproxy: Update to 1.8.1

* Bump version to 1.8.1
* Remove files/patch-rewrite.c (upstreamed [1])
* Remove files/patch-dtls.c (upstreamed [2])

Changelog:

	https://github.com/radsecproxy/radsecproxy/blob/1.8.1/ChangeLog

[1] https://github.com/radsecproxy/radsecproxy/pull/53
[2] https://github.com/radsecproxy/radsecproxy/pull/54

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 120Ramd64, 120Ri386, 113Ramd64, 113Ri386 tested)
Comment 1 m.tsatsenko 2019-10-04 23:40:38 UTC
Approved, Thanks!
Comment 2 commit-hook freebsd_committer 2019-10-07 15:27:45 UTC
A commit references this bug:

Author: swills
Date: Mon Oct  7 15:27:18 UTC 2019
New revision: 513961
URL: https://svnweb.freebsd.org/changeset/ports/513961

Log:
  net/radsecproxy: Update to 1.8.1, remove merged patches

  PR:		241040
  Submitted by:	J?rn ?ne de Jong <jornane@icloud.com>
  Approved by:	m.tsatsenko@gmail.com (maintainer)

Changes:
  head/net/radsecproxy/Makefile
  head/net/radsecproxy/distinfo
  head/net/radsecproxy/files/patch-dtls.c
  head/net/radsecproxy/files/patch-radsecproxy.conf-example
  head/net/radsecproxy/files/patch-rewrite.c
Comment 3 Steve Wills freebsd_committer 2019-10-07 15:28:24 UTC
Committed, thanks!